Jelastic 6.0.7

This document is preliminary and subject to change.

In this document, you will find all of the new features, enhancements and visible changes included to the Jelastic PaaS 6.0.7 release.

Software Stack Versions

Actualized list of supported OS templates and software stack versionsLearn more

Fixes Compatible with Prior Versions

Bug fixes implemented in the current release and integrated to the previous Jelastic versions through the appropriate patchesLearn more

Bug Fixes

List of fixes applied to the platform starting from the current releaseLearn more

Fixes Compatible with Prior Versions

Below, you can find the fixes that were implemented in the Jelastic 6.0.7 release and also integrated into previous Jelastic versions by means of the appropriate patches.

Jelastic 6.0.7
#Compatible fromDescription
JE-58921anyThe Plesk application doesn’t work after deployment from the Marketplace
JE-471283.3The CDN add-ons cost on the reselling platforms is calculated based on the parent installation currency
JE-523083.3Some PHP-based applications in the Marketplace utilize outdated PHP engine versions
JE-567853.3Only part of the error text is displayed in the email when installing the Let’s Encrypt add-on with an incorrect domain name
JE-579583.3The Let’s Encrypt add-on installation fails if any active yum repo is unavailable
JE-587853.3The Let’s Encrypt add-on cannot be installed on the load balancer layer if the settings-custom config is used
JE-588363.3Incorrect regex expression for generating certificates with the Let’s Encrypt add-on
JE-588733.3Unhandled error when updating the Let’s Encrypt add-on with incorrect domain configured
JE-590603.3SSL chain issue after installing the Let’s Encrypt add-on for the NGINX load balancer
JE-589105.0An error occurs when trying to install the Minio application from the Marketplace
JE-566285.0.5The mysqld process is running by default on the Apache PHP stacks
JE-566705.0.5Apache PHP containers become inaccessible after redeployment from the 8th to 7th PHP version
JE-567365.0.5Insufficient permissions to run the “nginx -t” command on the NGINX-based containers
JE-571525.0.5An error occurs during the Ruby-based stacks redeployment
JE-577375.0.5The Maven build node is installed with the GraalVM Java engine when the OpenJDK 8 one is selected
JE-588045.0.5Typo in the resource name in the ssl.upstreams.inc configuration file on the NGINX load balancer
JE-589135.0.5The Cyclos 4 Cluster application becomes inaccessible in a few minutes after deployment from the Marketplace
JE-590125.0.5The GitBlit application is inaccessible after deployment from the Marketplace
JE-590155.0.5The Alfresco application is inaccessible after deployment from the Marketplace
JE-590175.0.5The xWiki application is inaccessible after deployment from the Marketplace
JE-590185.0.5The Liferay application is inaccessible after deployment from the Marketplace
JE-590265.0.5An error occurs when trying to install the OpenCMS application from the Marketplace

Back to the top

Software Stack Versions

The software stack provisioning process is independent of the platform release, which allows new software solutions to be delivered as soon as they are ready. However, due to the necessity to adapt and test new stack versions, there is a small delay between software release by its respective upstream maintainer and integration into Jelastic PaaS.

The most accurate and up-to-date list of the certified software stack versions can be found on the dedicated documentation page.

More info

Back to the top

Bug Fixes

In the table below, you can see the list of bug fixes applied to the platform starting from Jelastic 6.0.7 release:

Jelastic 6.0.7
#Affected VersionsDescription
JE-57387-Incorrect JSON response for the “permission denied” error in the container’s file manager
JE-59125-An error occurs when trying to fetch Volumes for custom Docker containers with credentials
JE-591346.0.2An error occurs when trying to open the Custom tab of the topology wizard as a collaborator
JE-59243-The Tomcat auto-cluster cannot be created due to incorrect firewall rules

Back to the top